Subject: Re: less not suspendable
From: Ian Zimmerman <[email-masked]>
To: Cygnus tools mailing list <[email-masked]>
Date: Thu, 03 Jun 1999 11:08:55 -0700

Earnie Boyd wrote:
> 
> --- Ian Zimmerman <[email-masked]> wrote:
> > Earnie Boyd wrote:
> > >
> > > --- Ian Zimmerman <[email-masked]> wrote:
> > > >
> > > > The less program as distributed with B20 seems to ignore the interactive
> > > > stop signal, or automatically continue itself.
> > > >
> > > -8<-
> > >
> > > Please enlighten me as to why you would need an interactive stop signal
> > with
> > > less when less displays a screen full of data and then stops?
> >
> > To start another program?  I work this way on my X-less home Linux
> > machine all the time.
> 
> I don't see it as an option under the help screen. 

You're right.  How come it works on Unix though?  Looks like I need to
get the source and investigate.  There's probably a broken #ifdef
somewhere.

> However, you can use ! to
> execute a shell command.

Not good enough.

-- 
Ian Zimmerman
Lightbinders, Inc.
2325 3rd Street #324, San Francisco, California 94107

--
Want to unsubscribe from this list?
Send a message to [email-masked]